İçeriğe geç

EchoMimic V3

Entegre et

Model kimliği echomimic-v3
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/echomimic-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Örnekteki gibi dosyalar: $2,00 2.000 API kredisi dosyalarınız çalıştırmadan önce ölçülür Bu sayfada çalıştır

API anahtarı al
Ant Group Dudak Senkronizasyonu ve Avatarlar Dudak senkronizasyonu #echomimic#talking-head#audio-to-video

Portre görüntüsü, ses parçası ve metin promptundan oluşturulan konuşan avatar videosu

Ant Group · Video

İlk sonucunuz burada görünecek

Aşağıda bir istek oluşturun ve API anahtarınızla çalıştırın. Çıktılar depolamamıza kopyalanır ve sonsuza kadar veya ücretsiz olarak 7 gün boyunca saklanır.

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

•gerekli

Video üretilirken kullanılan istem.

•gerekli image_url
Dosyayı bırakın veya

Video üretimi için referans görsel URL'si.

•gerekli audio_url
Dosyayı bırakın veya

Video üretimi için referans ses URL'si.

Gelişmiş negative_prompt · num_frames_per_generation · guidance_scale · audio_guidance_scale · seed · enable_safety_checker
varsayılan

Video üretilirken kullanılan negatif istem.

varsayılan 121

Tek geçişte üretilen kare sayısı.

varsayılan 4.5

Video üretilirken uygulanan yönlendirme ölçeği.

varsayılan 2.5

Video üretilirken uygulanan ses yönlendirme ölçeği.

Video üretilirken kullanılan seed.

POST /run/echomimic-v3?wait=20 fiyat → $2,00
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/echomimic-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

EchoMimic V3 hakkında

Sabit bir portreyi, sağlanan sesle birlikte konuşacak şekilde canlandırır. Gerekli girdiler `image_url`, `audio_url` ve `prompt` değerleridir. Sonuçları `num_frames_per_generation` (49-161), `guidance_scale` (1-10) ve `audio_guidance_scale` (0-10) ile ayarlayın; tekrarlanabilirlik için `seed` kullanın. Tek bir video döndürür.

Parametreler

Kanonik adı veya yerel adı gönderin; ikisini birden göndermeyin. Kanonik adlar

AdTür Varsayılanİzin verilen Açıklama
image_urlgerekli image
Türurl · image
Video üretimi için referans görsel URL'si.
audio_urlgerekli audio
Türurl · audio
Video üretimi için referans ses URL'si.
promptgerekli
Türstring
Video üretilirken kullanılan istem.
negative_promptisteğe bağlı
Türstring
Varsayılan
Video üretilirken kullanılan negatif istem.
num_frames_per_generationisteğe bağlı
Türinteger
Varsayılan121
49 – 161
Tek geçişte üretilen kare sayısı.
guidance_scaleisteğe bağlı
Türnumber
Varsayılan4.5
1 – 10
Video üretilirken uygulanan yönlendirme ölçeği.
audio_guidance_scaleisteğe bağlı
Türnumber
Varsayılan2.5
0 – 10
Video üretilirken uygulanan ses yönlendirme ölçeği.
seedisteğe bağlı
Türinteger | null
Video üretilirken kullanılan seed.
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Çağıran yetkiliyse false ayarlanarak tarama gevşetilebilir.
gerekli Kanonik ad, bu ad da kabul edilir

Dosya parametreleri herkese açık bir https:// URL'si, 10 MB'a kadar bir data: URI'si veya yüklenen bir dosyanın file_url değerini kabul eder. Dosyalar

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "echomimic-v3",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 2000,
    "usd": "2.00",
    "charged": 2000,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3",
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
video
object {url, content_type, file_name, file_size}Üretimle oluşturulan video dosyası.

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/echomimic-v3.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt